/* === LAST HEARD === */
#lastHeard table {
    font-size: 14px;
}

#lastHeard table td {
    padding: 5px 8px;
    height: auto;
    /* font-weight: 400;*/
    font-family:  Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
                 "Lucida Console", "Helvetica Neue", Arial, sans-serif;
}

#lastHeard table th {
    padding: 6px 8px;
}
#lastHeard table tr:nth-child(even) {
    background: #555555;
}

#lastHeard table tr:nth-child(odd) {
    background:#666666;
}


#lastHeard .lastheard-header {
    font-weight: 600;
    font-size: 14px;
    color: #f3ead3;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
                 "Lucida Console","Helvetica Neue", Arial, sans-serif;
}

#lastHeard .lastheard-network {
    color: yellow;
}

#lastHeard .lastheard-table {
    margin-top: 3px;
}

#lastHeard .lastheard-table th {
    height: 25px;
}

#lastHeard .lastheard-table tr {
    height: 24px;
    font-size: 13.5px;
}

#lastHeard .lastheard-time {
    color: white;
    font-weight: 500;
}

#lastHeard .lastheard-callsign {
    font-size: 13.5px;
    font-weight: bold;
}

#lastHeard .lastheard-tg-number {
    color: #08dc6e;
    font-size: 13.5px;
    font-weight: 600;
}

#lastHeard .lastheard-tg-name {
    font-weight: 600;
    color: white;
}
#lastHeard .lastheard-tg-name.wrap {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
    white-space: normal;
    max-width: 260px;
    text-wrap: balance;
}

#lastHeard .qrz_link {
    color: var(--color-text-accent);
    font-weight: bold;
    font-size: 13.5px;
    vertical-align: middle;
    padding: 1px 8px;
}

#lastHeard .inter_link {
    color: white;
    font-weight: bold;
    font-size: 12.5px;
    vertical-align: middle;
    padding: 1px 8px;
}

#lastHeard .qrz_link:hover {
    color: cyan;
}

#lastHeard .lh-fieldset {
    width:660px;
    /* background-color: transparent; */
    background-color: #2a5298;
    box-shadow: 5px 10px 15px #111;
}


#lastHeard .wrap {
    white-space: normal;
    word-wrap: break-word;
}

/* === LAST HEARD Reflector === */

#lastHeardReflector .lh-fieldset {
    width:660px;
    /* background-color: transparent; */
    background-color: #2a5298;
    box-shadow: 5px 10px 15px #111;
}

#lastHeardReflector  table td {
    padding: 8px 6px;
    height: auto;
    font-family:  Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
                 "Lucida Console", "Helvetica Neue", Arial, sans-serif;
}

#lastHeardReflector table th {
    padding: 6px 8px;
}
#lastHeardReflector table tr:nth-child(even) {
    background: #555555;
}

#lastHeardReflector table tr:nth-child(odd) {
    background:#666666;
}

#lastHeardReflector .lastheard-header {
    font-weight: 600;
    font-size: 15px;
    color: #f3ead3;
    font-family:  Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
                 "Lucida Console", "Helvetica Neue", Arial, sans-serif;
}

#lastHeardReflector .lastheard-network {
    color: yellow;
}

#lastHeardReflector .lastheard-table {
    margin-top: 3px;
}

#lastHeardReflector .lastheard-table th {
    height: 25px;
}

#lastHeardReflector .lastheard-table tr {
    height: 28px;
    font-size: 13.5px;
}

#lastHeardReflector .lastheard-time {
    color: white;
    font-weight: 500;
}

#lastHeardReflector .lastheard-callsign {
    font-weight: bold;
}

#lastHeardReflector .lastheard-tg-number {
    color: #08dc6e;
    font-weight: 600;
}

#lastHeardReflector .lastheard-tg-name {
    font-weight: 600;
    color: white;
}
#lastHeardReflector .lastheard-tg-name.wrap {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
    white-space: normal;
    max-width: 260px;
    text-wrap: balance;
}

#lastHeardReflector .qrz_link {
    color: var(--color-text-accent);
    font-weight: bold;
    font-size: 13.5px;
    vertical-align: middle;
    padding: 1px 8px;
}

#lastHeardReflector .inter_link {
    color: white;
    font-weight: bold;
    font-size: 13.5px;
    vertical-align: middle;
    padding: 1px 8px;
}

#lastHeardReflector .qrz_link:hover {
    color: cyan;
}


#lastHeardReflector .wrap {
    white-space: normal;
    word-wrap: break-word;
}
